## cl-esrap 20140826

=== debian/changelog ===
cl-esrap (20140826-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 15 Sep 2014 01:03:45 +0400

cl-esrap (20140713-2) unstable; urgency=medium

  * Fix debian/copyright

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 22 Aug 2014 16:51:21 +0400

cl-esrap (20140713-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 23:57:12 +0400
