## cl-esrap 20150608

=== debian/changelog ===
cl-esrap (20150608-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 15 Jul 2015 16:44:57 +0300
