## cl-esrap 20150804

=== debian/changelog ===
cl-esrap (20150804-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 02 Sep 2015 16:21:57 +0300
