## cl-esrap 20170630

=== web/Makefile ===
.PHONY: clean

all: index.html

index.html: ../doc/esrap.html
	cp ../doc/esrap.html index.html

clean:
	rm -f *~ *.lisp *.lisp.html \#*
