=== debian/changelog ===
cl-esrap (20170630-1~pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg (jenkins-cl-esrap-source-
    distribution=stretch-8, Debian unstable source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Wed, 12 Jul 2017 15:02:33 +0200

cl-esrap (20170630-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 06 Jul 2017 16:28:59 +0300
