=== debian/changelog ===
cl-esrap (20180430-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:48:27 +0000
