## cl-esrap 20211008.gitc99c33a

=== debian/changelog ===
cl-esrap (20211008.gitc99c33a-1) unstable; urgency=medium

  * New upstream snapshot
  * Add debian/watch. Tracks scymtym’s fork as is now done by Quicklisp.
  * Move under Debian Common Lisp Team maintenance. Thanks to Dimitri Fontaine
    for his work on this package.
  * Bump to debhelper 13
  * Bump Standards-Version to 4.6.0
  * Remove Build-Depends on dh-lisp
  * Add Rules-Requires-Root: no
  * Update Vcs-* fields for move to salsa
  * Mark as M-A foreign
  * Switch Homepage to new upstream
  * d/copyright: reflect upstream changes
  * Simplify debian/rules
  * Add Recommends on cl-fiveam for testsuite
  * Add sbcl, cl-alexandria and texinfo to Build-Depends for documentation
  * doc-asdf-cache.patch: new patch, needed for building doc on build daemons
  * Ship generated documentation and register it to doc-base
  * drop-with-current-source-form.patch: new patch, removes dependency on
    Common Lisp package with-current-source-form
  * Add autopkgtest that runs the testsuite under sbcl

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Dec 2021 15:01:41 +0100

cl-esrap (20180430-1.2) unstable; urgency=medium

  * Non-maintainer upload with patch provided by Ubuntu, thanks!

  [ Simon Chopin ]
  * d/p/function-type-no-star.patch: Fix invalid syntax, breaking since
    sbcl >= 2.1.9

 -- Christoph Berg <myon@debian.org>  Thu, 09 Dec 2021 15:48:22 +0100

cl-esrap (20180430-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:21:58 +0100
