=== debian/control ===
Source: cl-esrap
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 13),
               sbcl,
               cl-alexandria,
               texinfo
Standards-Version: 4.6.0
Homepage: https://scymtym.github.io/esrap/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-esrap.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-esrap
Rules-Requires-Root: no

Package: cl-esrap
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cl-alexandria
Recommends: cl-fiveam
Description: Packrat Parsing library for Common Lisp
 In addition to regular Packrat / Parsing Grammar / TDPL features Esrap
 supports dynamic redefinition of nonterminals, inline grammars, semantic
 predicates, and include introspecive facilities for development.
