## cl-esrap 20240514.gitd9d4100

=== debian/changelog ===
cl-esrap (20240514.gitd9d4100-1) unstable; urgency=medium

  * New upstream version 20240514.gitd9d4100
  * Add myself to Uploaders
  * Updated Standards-Version, no changes
  * Improve debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 13:38:56 +0100

cl-esrap (20211008.gitc99c33a-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 13:37:27 +0100
