=== debian/changelog ===
cl-esrap (20250531.gitd643807-1) sid; urgency=medium

  * New upstream version 20250531.gitd643807
  * Updated Standards-Version, no changes
  * Refreshed patches

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 25 Sep 2025 12:03:13 +0200
