=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                sbcl,
                cl-alexandria,
                texinfo
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://scymtym.github.io/esrap/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-esrap.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-esrap
