=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl, cl-fiveam
Restrictions: allow-stderr

## Some tests currently fail on ecl, clisp and abcl

# Test-Command: ecl -norc -shell debian/tests/runtests.lisp
# Depends: @, ecl, cl-fiveam
# Restrictions: allow-stderr

# Test-Command: clisp -norc debian/tests/runtests.lisp
# Depends: @, clisp, cl-fiveam
# Restrictions: allow-stderr

# Test-Command: abcl --noinit --batch --load debian/tests/runtests.lisp
# Depends: @, abcl, cl-fiveam
# Restrictions: allow-stderr
